=== debian/changelog ===
sluice (0.01.16-1) unstable; urgency=medium

  * Bump version once more
  * Correct the default delay mode to be really -D0

 -- Colin King <colin.king@canonical.com>  Thu, 8 Jan 2015 19:23:00 +0000

sluice (0.01.15-1) unstable; urgency=medium

  * Makefile: bump version
  * Minor changes to -D text, update man page date too
  * Correct modes D0, D1 and update man page describing sleep durations
  * Check for eof and break out of loop before we do delay or writes

 -- Colin King <colin.king@canonical.com>  Thu, 8 Jan 2015 18:51:33 +0000

sluice (0.01.14-1) unstable; urgency=medium

  * Makefile: bump version
  * Add more meaningful error exit return values.
  * Add Kamal to man page because of all the useful guidance provided
  * Add -P pidfile option
  * Add more stats info
  * Add delay counts to stats
  * Make io_rate double precision for more accuracy in -c mode
  * Adjust io_size with double precision rather than integer math.
  * Add delay mode option -D

 -- Colin King <colin.king@canonical.com>  Thu, 8 Jan 2015 11:55:01 +0000

sluice (0.01.13-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix incorrectly escaped -s option
  * Add caveat for the -r option in manual
  * Allow for 100% overrun/underrun stats
  * Add more precision to drift stats
  * Add more meaningful time conversion with -p option
  * Update manual with more explanations and clarifications.
  * Re-write man page, better explanations of -i, -c and -s options
  * Add debug and better user error messages
  * -i mode and no -s shift defined, default to non-adjust mode
  * Handle very slow input sizes and rates
  * Don't use 4 as the minimum threshold

 -- Colin King <colin.king@canonical.com>  Wed, 7 Jan 2015 11:18:18 +0000

sluice (0.01.12-1) unstable; urgency=medium

  * Makefile: bump version again
  * Add more comments
  * Debian/control: use arch any and re-format description

 -- Colin King <colin.king@canonical.com>  Tue, 6 Jan 2015 09:10:11 +0000

sluice (0.01.11-1) unstable; urgency=medium

  * Makefile: bump version
  * Add SEE ALSO section to manual
  * Correct formatting of min/max stats
  * Add -e error skip option
  * Add -p option
  * Add -V version info option

 -- Colin King <colin.king@canonical.com>  Mon, 5 Jan 2015 19:51:00 +0000

sluice (0.01.10-1) unstable; urgency=medium

  * Makefile: bump version
  * Add -I input file option
  * Cater for -n option when gathering and printing stats
  * Cater for zero stats, avoid bad data in min/max and drift calcs
  * Add BUGS section to manual
  * Add . after -v option in manual
  * Add more clarification to the -w option in the manual
  * Correct the default -f value in the manual
  * Initialise stats.drift_total to zero
  * Minor changes to the man page NAME description
  * Add missing .TP

 -- Colin King <colin.king@canonical.com>  Mon, 5 Jan 2015 17:40:00 +0000

sluice (0.01.09-1) unstable; urgency=medium

  * Makefile:  bump version
  * Rephrase stats: Actual Rate -> Average Rate
  * Add drift stats to -S option
  * Add -T option to internal help info
  * Add -T time option
  * Add SIGUSR2 underrun/overrun toggle
  * Add SIGUSR1/SIGINFO verbose mode toggle signal handling
  * Fix -v mode comments, output rate is no longer @ 3 Hz
  * Add magic -s 0 state that adjusts by delta of desired and current

 -- Colin King <colin.king@canonical.com>  Mon, 5 Jan 2015 15:58:00 +0000

sluice (0.01.08-1) unstable; urgency=medium

  * Makefile: bump version
  * Update manual date
  * Rename adjust_shift variable
  * Tweak settings for more optimal data rate tracking
  * Minor code clean ups
  * Make default freq 4Hz
  * Fix up comments for get_uint64_byte
  * Add the -n no rate control mode
  * Improve help for -a option
  * timeval_to_double should not be inlined
  * Add 'P' petabyte specifier to man page
  * Re-organise size to string formatting helper functions
  * Remove longjmp, it causes -Wclobber issues

 -- Colin King <colin.king@canonical.com>  Sun, 4 Jan 2015 14:32:00 +0000

sluice (0.01.07-1) unstable; urgency=medium

  * Makefile: bump version
  * Update copyright year
  * Handle SIGINT tidy up
  * Clear line if verbose mode is enabled
  * Make negative error check more friendly
  * Allow byte sizes and rates to be double precision values
  * Add -S option for run-time statistics
  * Handle '?' option correctly.
  * Add -O option
  * Fix eof and multiple buffer read issues

 -- Colin King <colin.king@canonical.com>  Sat, 3 Jan 2015 21:33:00 +0000

sluice (0.01.06-1) unstable; urgency=medium

  * Makefile: bump version
  * Add terabytes specifier
  * Ignore return from fflush()
  * Add -a append file option

 -- Colin King <colin.king@canonical.com>  Thu, 25 Dec 2014 13:34:31 +0000

sluice (0.01.05-1) unstable; urgency=medium

  * Makefile: bump version
  * Add -c constant write speed option
  * Make help info function static

 -- Colin King <colin.king@canonical.com>  Tue, 23 Dec 2014 16:30:00 +0000

sluice (0.01.04-1) unstable; urgency=medium

  * Makefile: bump version
  * Add shift delay tweakable with the -s option
  * Add -R random option
  * Increase I/O size, check for oversized rate
  * Add -z option

 -- Colin King <colin.king@canonical.com>  Tue, 23 Dec 2014 11:08:00 +0000

sluice (0.01.03-1) unstable; urgency=medium

  * Makefile: bump version again
  * Man page: correct title text.

 -- Colin King <colin.king@canonical.com>  Mon, 22 Dec 2014 15:58:00 +0000

sluice (0.01.02-1) unstable; urgency=medium

  * Makefile: bump version
  * Remove the need for -lm
  * Move definition of n
  * Make APP_NAME a const static char string, rename to app_name
  * Order sluice man page options
  * Add -f freq option
  * Fix small buffer size on underflow
  * Add buffer size to -v option output
  * Add -t tee file option
  * Add -o overflow flag and tweak underflow buffer size adjustment
  * Add -d discard option

 -- Colin King <colin.king@canonical.com>  Mon, 22 Dec 2014 14:48:00 +0000

sluice (0.01.01-1) unstable; urgency=medium


