## sluice 0.01.17

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=0.01.16
+VERSION=0.01.17
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"'
