=== debian/changelog ===
sluice (0.01.18-1) unstable; urgency=medium

  * Makefile: bump version
  * Add copyright info and update date in manual
  * Makefile: Add copyright

 -- Colin King <colin.king@canonical.com>  Mon, 18 May 2015 16:32:00 +0100
