=== debian/changelog ===
sluice (0.02.00-1) unstable; urgency=medium

  * Makefile: bump version to 0.02.00
  * Re-order fields in delay_info_t for better memory packing
  * Makefile: Add -O2 optimization option
  * Constify some char * returns
  * Clean up source to be 80 char wide tty friendly
  * Inline a few functions
  * Fix spelling mistake, explictly -> explicitly

 -- Colin King <colin.king@canonical.com>  Sat, 1 Aug 2015 08:00:00 +0100
