## sluice 0.02.03

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2014-2015 Canonical, Ltd.
+# Copyright (C) 2014-2016 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -15,7 +15,7 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
-VERSION=0.02.02
+VERSION=0.02.03
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
