## sluice 0.02.05

=== Makefile ===
--- 
+++ 
@@ -15,9 +15,19 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
-VERSION=0.02.04
+VERSION=0.02.05
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
+
+#
+# Pedantic flags
+#
+ifeq ($(PEDANTIC),1)
+CFLAGS += -Wabi -Wcast-qual -Wfloat-equal -Wmissing-declarations \
+	-Wmissing-format-attribute -Wno-long-long -Wpacked \
+	-Wredundant-decls -Wshadow -Wno-missing-field-initializers \
+	-Wno-missing-braces -Wno-sign-compare -Wno-multichar
+endif
 
 BINDIR=/usr/bin
 MANDIR=/usr/share/man/man1
