=== debian/changelog ===
sluice (0.02.06-1) unstable; urgency=medium

  * Makefile: bump minor version
  * Fix incorrect position of \ escape in -s option man page

 -- Colin King <colin.king@canonical.com>  Mon, 19 Dec 2016 15:00:01 +0000
