=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Colin King <colin.king@canonical.com>
 Uploaders: Kamal Mostafa <kamal@whence.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Homepage: http://kernel.ubuntu.com/~cking/sluice
 
 Package: sluice
@@ -14,4 +14,3 @@
  Sluice reads from standard input and write to standard output at a specified
  data rate.  This can be useful for benchmarking and exercising I/O streaming
  at desired throughput rates.
-
