## sluice 0.02.09

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2014-2018 Canonical, Ltd.
+# Copyright (C) 2014-2019 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -15,7 +15,7 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
-VERSION=0.02.08
+VERSION=0.02.09
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
@@ -41,7 +41,8 @@
 dist:
 	rm -rf sluice-$(VERSION)
 	mkdir sluice-$(VERSION)
-	cp -rp Makefile sluice.c sluice.1 COPYING snapcraft sluice-$(VERSION)
+	cp -rp Makefile sluice.c sluice.1 COPYING snapcraft \
+		.travis.yml sluice-$(VERSION)
 	tar -zcf sluice-$(VERSION).tar.gz sluice-$(VERSION)
 	rm -rf sluice-$(VERSION)
