## sluice 0.02.10

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
-VERSION=0.02.09
+VERSION=0.02.10
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
@@ -41,7 +41,7 @@
 dist:
 	rm -rf sluice-$(VERSION)
 	mkdir sluice-$(VERSION)
-	cp -rp Makefile sluice.c sluice.1 COPYING snapcraft \
+	cp -rp Makefile sluice.c sluice.1 COPYING snap \
 		.travis.yml sluice-$(VERSION)
 	tar -zcf sluice-$(VERSION).tar.gz sluice-$(VERSION)
 	rm -rf sluice-$(VERSION)
