## sluice 0.02.11

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2014-2019 Canonical, Ltd.
+# Copyright (C) 2014-2020 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -15,7 +15,7 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
-VERSION=0.02.10
+VERSION=0.02.11
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
@@ -31,6 +31,7 @@
 
 BINDIR=/usr/bin
 MANDIR=/usr/share/man/man1
+BASHDIR=/usr/share/bash-completion/completions
 
 sluice: sluice.o
 	$(CC) $(CFLAGS) $< -o $@ $(LDFLAGS)
@@ -42,7 +43,7 @@
 	rm -rf sluice-$(VERSION)
 	mkdir sluice-$(VERSION)
 	cp -rp Makefile sluice.c sluice.1 COPYING snap \
-		.travis.yml sluice-$(VERSION)
+		.travis.yml bash-completion sluice-$(VERSION)
 	tar -zcf sluice-$(VERSION).tar.gz sluice-$(VERSION)
 	rm -rf sluice-$(VERSION)
 
@@ -55,3 +56,5 @@
 	cp sluice ${DESTDIR}${BINDIR}
 	mkdir -p ${DESTDIR}${MANDIR}
 	cp sluice.1.gz ${DESTDIR}${MANDIR}
+	mkdir -p ${DESTDIR}${BASHDIR}
+	cp bash-completion/sluice ${DESTDIR}${BASHDIR}
