=== debian/watch ===
version=3
http://kernel.ubuntu.com/~cking/tarballs/sluice/sluice-(.+).tar.gz
