## sluice 0.02.12

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
-VERSION=0.02.11
+VERSION=0.02.12
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
