=== debian/changelog ===
sluice (0.02.13-1) unstable; urgency=medium

  * Makefile: bump version
  * Add sanity check that input filename is not null when using -I option
  * update copyright to 2021
  * snapcraft: replace version-script with an override

 -- Colin King <colin.king@canonical.com>  Wed, 28 Apr 2021 22:30:37 +0100
