## sluice 0.02.14

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #
 # Copyright (C) 2014-2021 Canonical, Ltd.
+# Copyright (C) 2021 Colin Ian King
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -15,7 +16,7 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
-VERSION=0.02.13
+VERSION=0.02.14
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
@@ -43,7 +44,7 @@
 	rm -rf sluice-$(VERSION)
 	mkdir sluice-$(VERSION)
 	cp -rp Makefile sluice.c sluice.1 COPYING snap \
-		.travis.yml bash-completion sluice-$(VERSION)
+		.travis.yml bash-completion README.md sluice-$(VERSION)
 	tar -zcf sluice-$(VERSION).tar.gz sluice-$(VERSION)
 	rm -rf sluice-$(VERSION)
