=== debian/changelog ===
sluice (0.02.15-1) unstable; urgency=medium

  * Makefile: bump version
  * Manual: break long lines into smaller lines, cleans up lintian warning
  * README.md: break long line into multiple lines, cleans up lintian warning
  * Makefile: use xz compression for tarball make dist rule
  * Makefile, source: update copyright year
  * sluice: remove <sys/fcntl.h>

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 14 Jun 2022 11:56:23 +0100
