## sluice 0.03.00

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Copyright (C) 2014-2021 Canonical, Ltd.
-# Copyright (C) 2021-2022 Colin Ian King
+# Copyright (C) 2021-2024 Colin Ian King
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +16,7 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
-VERSION=0.02.15
+VERSION=0.03.00
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
@@ -43,7 +43,7 @@
 dist:
 	rm -rf sluice-$(VERSION)
 	mkdir sluice-$(VERSION)
-	cp -rp Makefile sluice.c sluice.1 COPYING snap \
+	cp -rp Makefile sluice.c sluice.1 COPYING \
 		.travis.yml bash-completion README.md sluice-$(VERSION)
 	tar -Jcf sluice-$(VERSION).tar.xz sluice-$(VERSION)
 	rm -rf sluice-$(VERSION)
