## sluice 0.03.01

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
-VERSION=0.03.00
+VERSION=0.03.01
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
